[ntrip]
path=
hosthist0=
hosthist1=
hosthist2=
hosthist3=
hosthist4=
hosthist5=
hosthist6=
hosthist7=
hosthist8=
hosthist9=
mntphist0=
mntphist1=
mntphist2=
mntphist3=
mntphist4=
mntphist5=
mntphist6=
mntphist7=
mntphist8=
mntphist9=
gxgga=
outmode=0
failstart=1
postype=1
posx=
posy=
posz=
fixrate=0
[application]
app1=
app2=
app3=
[image]
boot=C:\Projects\ntriptk\win\v00r01c00\image\mdm9607-boot.img
system=C:\Projects\ntriptk\win\v00r01c00\image\mdm9607-sysfs.ubi
user=
